<h1>Welcome to the HR Management System!</h1>

<nav>
  <a routerLink="/departments">Departments</a>
  <a routerLink="/employees">Employees</a>
  <a routerLink="/positions">Positions</a>
</nav>

<router-outlet></router-outlet>

